Bug 143331 - [maintainer] Update security/nmap to 5.21
Summary: [maintainer] Update security/nmap to 5.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-28 23:00 UTC by Daniel Roethlisberger
Modified: 2010-01-31 01:00 UTC (History)
1 user (show)

See Also:


Attachments
nmap-5.21.diff (5.42 KB, patch)
2010-01-28 23:00 UTC, Daniel Roethlisberger
no flags Details | Diff
nmap-5.21-2.diff (6.47 KB, patch)
2010-01-29 13:24 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2010-01-28 23:00:21 UTC
Update Nmap to 5.21.
Please also update security/zenmap (separate PR).
Comment 1 Martin Wilke freebsd_committer 2010-01-28 23:22:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-01-29 10:49:56 UTC
State Changed
From-To: open->feedback


Build failed: 

http://64bit.miwibox.org/index.php?action=describe_port&id=777 
http://32bit.miwibox.org/index.php?action=describe_port&id=770
Comment 3 Daniel Roethlisberger 2010-01-29 13:24:19 UTC
New diff with updated man page specs in Makefile is attached.

-- 
Daniel Roethlisberger
http://daniel.roe.ch/
Comment 4 Martin Wilke freebsd_committer 2010-01-31 00:50:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-01-31 00:52:31 UTC
miwi        2010-01-31 00:50:27 UTC

  FreeBSD ports repository

  Modified files:
    security/nmap        Makefile distinfo pkg-plist 
    security/nmap/files  patch-output.cc patch-tcpip.cc 
  Log:
  - Update to 5.21
  
  PR:             143331
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch> (maintainer)
  
  Revision  Changes    Path
  1.118     +4 -2      ports/security/nmap/Makefile
  1.75      +3 -3      ports/security/nmap/distinfo
  1.4       +10 -12    ports/security/nmap/files/patch-output.cc
  1.5       +0 -18     ports/security/nmap/files/patch-tcpip.cc
  1.28      +78 -1     ports/security/nmap/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"